<table name="Akira'sGunSounds">
	<Sounds directory="sounds">
		<sounds prefix="regular">
			<sound id="wp_rifle_slide_lock" path="RifleEmpty.ogg"/>
			<sound id="primary_dryfire" path="PrimaryDry.ogg"/>
			<sound id="secondary_dryfire" path="SecondaryDry.ogg"/>
            <sound id="primary_steel_sight_enter" path="PrimaryADS.ogg"/>
			<sound id="secondary_steel_sight_enter" path="SecondaryADS.ogg"/>
			<sound id="shotgun_dryfire" path="ShotgunDry.ogg"/>
			<sound id="flint_fire_single" path="AK12.ogg"/>
			
		</sounds>
		<sounds prefix="cloth_no_decal">
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="glass_no_decal">
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="water_shallow">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="heavy_swat_steel_no_decal">
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="aim_debug">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		 <sounds prefix="stone">
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="concrete">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="ceramic">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="marble">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="parket">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="sheet_metal">
		
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="iron">

			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="wood">

			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="gravel">

			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="cloth">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="cloth_stuffed">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="dirt">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="grass">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="carpet">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="metal">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="glass_breakable">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="glass_unbreakable">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="rubber">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="plastic">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="asphalt">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="foliage">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="sand">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="thin_layer">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="silent_material">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="plaster">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="no_material">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="paper">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="metal_hollow">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="metal_chassis">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="metal_catwalk">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="hardwood">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="fence">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="steel">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="tile">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="water_deep">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="water_puddle">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="shield">

			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="snow">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			 
			 
		</sounds>
		<sounds prefix="ice_thick">
 
			<sound id="footstep_land" path="land2.ogg"/> 
			<sound id="wp_flint_release_hand" path="AK12rh.ogg"/> <sound id="wp_flint_mag_out" path="AK12mo.ogg"/> <sound id="wp_flint_mag_in" path="AK12mi.ogg"/> <sound id="wp_flint_cock_pull" path="AK12p.ogg"/>  <sound id="wp_flint_cock_release" path="AK12r.ogg"/> 
			
			 
		</sounds>
		
		<sounds prefix="suppressed_a">
			<sound id="flint_fire_single" path="AK12s.ogg"/>
			
		</sounds>
		<sounds prefix="suppressed_b">
			<sound id="flint_fire_single" path="AK12s.ogg"/>
			
		</sounds>
		<sounds prefix="suppressed_c">
			<sound id="flint_fire_single" path="AK12s.ogg"/>
			
		</sounds>
		<sounds prefix="suppressed_d">
			<sound id="flint_fire_single" path="AK12s.ogg"/>
			
		</sounds>
	</Sounds>
</table>